Package com.databricks.jdbc.common.safe

## Class FeatureFlagsResponse

- java.lang.Object
- - com.databricks.jdbc.common.safe.FeatureFlagsResponse

    public class FeatureFlagsResponse
    extends Object

### Nested Class Summary

Nested Classes
`static class` `FeatureFlagsResponse.FeatureFlagEntry`

### Constructor Summary

Constructors
`FeatureFlagsResponse()`

### Method Summary

All Methods Instance Methods Concrete Methods
`List<FeatureFlagsResponse.FeatureFlagEntry>` `getFlags()`
`Integer` `getTtlSeconds()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FeatureFlagsResponse

    public FeatureFlagsResponse()

### Method Detail

#### getFlags

    public List<FeatureFlagsResponse.FeatureFlagEntry> getFlags()

#### getTtlSeconds

    public Integer getTtlSeconds()